Comment 75 for bug 1111884

Jochen, try the kernel in http://kernel.ubuntu.com/~kernel-ppa/mainline/v3.7.10-raring/ or the last official 3.5 kernel from Quantal. I don't think you have to downgrade to Precise.